filename = 'iris-fabric-1.11.2+mc26.1.2.jar'
name = 'Iris Shaders'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Iris 1.11.2 for Fabric 26.1.2'

[download]
hash = '5f23dc2bae9fa28a18ef1ec6a60c0d6f8fcc5b13'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8402621
project-id = 455508